[collectd9al-stable-debug]
name=Collectd internal repository [stable] (debuginfo)
baseurl=http://linuxsoft.cern.ch/internal/repos/collectd9al-stable/x86_64/debug
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=99
